description:
  Open Search API met informatie en beeldmateriaal van ca. 300.000 beelden uit de Beeldbank van
  het Stadsarchief Amsterdam
organization:
  name: Gemeente Amsterdam
  ooid: 25698
service_name: Beeldbank stadsarchief Amsterdam
api_type: rest_json
api_authentication: unknown
tags:
  - imported
environments:
  - name: production
    api_url: https://archief.amsterdam/api/opensearch/
    documentation_url: https://beeldbank.amsterdam.nl/api/opensearch/description-document
is_reference_implementation: false
terms_of_use:
  government_only: false
  pay_per_use: false
